import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GpsMasterComponent } from './gps-master.component';

describe('GpsMasterComponent', () => {
  let component: GpsMasterComponent;
  let fixture: ComponentFixture<GpsMasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GpsMasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GpsMasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
